@media screen and (min-width: 768px) and (max-width: 950px) {
    img{ outline: none; border: 0px; max-width:100%; }
    .warpper {width: 750px; }
    .body_topcontent {padding: 10px;float: none; clear:both;}
    .banner_content {  width: 100%; border-radius: 0px;  margin: auto;}
    .menu {width:99%!important;padding: 0px 0px 10px 7px;}
    .moduletable_bannerleft {padding: 18px 15px 18px 10px; }
    .banner { padding:6px;}
    .moduletable_banner_right {   right:11px;  width: 151px;  margin-top: 20px;}
    .moduletable_logo {   right: 180px;}
    .content_left { width: 100%!important;  padding: 0px 0px 0px 0px; clear:both; float:none;}
    .content_right {  float: none;  width: 100%;  margin-top:0px;  clear: both;}
    .bimg { width: 560px; margin: auto;}
    .moduletable_video iframe { width: 100%!important;  height: 300px!important;}
    .moduletable_video {  width: 549px;  height: 300px; padding:0px; border: 5px solid #e2e2e2; background:none; margin:auto; border-radius:5px; margin-bottom: 20px;}
    .moduletable_enquiry { width:290px; margin:20px auto 0px auto; float:none;}
    .moduletable_quotes { width: 560px;  margin:10px auto 10px auto; }
    .moduletable_quotes p.cust,.moduletable_quotes p.free { width:175px; float:left; background-size:100%; }
    .moduletable_quotes p.cust {margin: 0px 10px 0px 0px; }
    .moduletable_quotes p a { margin-top: 5px;}
    .moduletable_services { width: 435px; margin: auto;}
    .moduletable_roofing tr td { padding: 5px 0px 0px 21px;}
    .content_left p { padding-bottom:5px;}
    .moduletable_services img { margin: 4px!important;}

}







@media screen and (min-width:481px) and (max-width:767px) {
    h1 { font-size: 22px;}
    h2 { font-size: 20px;}
    .moduletable_services h3,.moduletable_roofing h3 { font-size:20px;}

    img{ outline: none; border: 0px; max-width:100%; }
    .warpper {width: 96%; }
    .body_topcontent {padding:10px; float:none!important;clear: both;  margin-bottom: 10px!important;}
    .banner_content {  width: 100%;  height: auto;  background: #fff;  border-radius: 0px;  margin: auto;}
    .menu {display: block;  width: 100%!important;  height: auto!important;  padding: 0px;  float: none;  margin: 20px 0px 0px 0px;  overflow: hidden;background:none !important;border-bottom: 1px solid #E6E6E6;}
    .banner { padding:6px;}
    .moduletable_logo { display:none;  right: 180px;}
    .content_left { width: 100%!important;  padding: 0px 0px 0px 0px; clear:both; float:none;   margin: 10px 0px 0px 0px;}
    .content_left p {  padding: 0px 0px 5px 0px;}
    .content_right {  float: none;  width: 100%;  margin-top:0px;  clear: both;}
    .bimg { width:100%; margin: auto; text-align:center;}
    .content_left .bimg img { text-align:center; margin:auto; }
    .moduletable_video iframe { width:280px!important;}
    .moduletable_video { margin:auto; width:280px!important; }
    .moduletable_enquiry { width:290px; margin:5px auto 0px auto; float:none;}
    .moduletable_roofing tr { line-height:20px;}
    .moduletable_quotes {   width: 290px;  margin: 10px auto 10px auto; }
    .moduletable_quotes p a { margin-top: 5px;}
    .moduletable_services { width: 100%; margin: auto;}
    .moduletable_services p { text-align:center;}
    .moduletable_services img{ margin:0px!important;}
    .moduletable_roofing tr td { padding: 5px 0px 0px 21px; display:block;}
    .content_left table { width:100%;}
    .bodytop_left,.bodytop_right { width:100%; float:left;}
    .moduletable_bodytopleft p,.moduletable_bodytopright p { text-align:center;}
    .moduletable_logo.mlogo { display:block;position: initial;text-align: center;margin: 0px auto; padding: 5px 0px 0px 0px;}
    .moduletable_banner_right {  float: none; right: auto;  width:100%;  position: initial;  padding: 0%;   border-radius: 0px; clear:both; margin:0px;}
    .moduletable_bannerleft {float: none;  padding: 20px 15px 20px 10px;  margin: auto;  width: 205px; }
    .moduletable_banner_right .bright img { display:block;padding: 0px 0px 5px 0px;  width: 100%;}
    .moduletable_banner_right .bright { padding: 0px 0px 0px 0px;}
    .moduletable_banner_right p { padding:1% 2% 2% 2%;}
    .moduletable_footer div {float: none; width: 100%;}
    .footer .fotlft p { margin-bottom:0px;}
    .moduletable_footer { margin-bottom:2%;  overflow: hidden;}
    .moduletable_contact .aiContactSafe { width:100%!important;}
    .moduletable_mainmenu {width:100%;  float: none;  overflow: hidden;  padding:0%;background: #14214e !important;}
    .moduletable_contactus {width: 220px;  float: none;  overflow: hidden;  padding:2% 2% 1% 2%; margin: 20px auto 20px auto; background:#14214e; border-radius: 5px;}
    .dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {   background: #fbaf41;}
    .moduletable_contactus p { margin: 2px 0px 5px 0px;padding: 0 0 1px 20px;}
    .moduletable_mainmenu li { width:100%!important; border-bottom: 1px solid #0B1844;}
    .moduletable_mainmenu li.last { border-bottom: 0px solid #000;}
    .moduletable_mainmenu li a { width:100%!important;}
    .moduletable_mainmenu li a span { float:none!important; text-align:center!important;}

    .moduletable_roofing { padding: 10px 0px 0px 0px;margin-bottom: 10px;}

}

@media screen and (min-width: 300px) and (max-width: 480px) {
    img{ outline: none; border: 0px; max-width:100%; }
    h1 { font-size: 22px;}
    h2 { font-size: 20px;}
    h1, h2, h3, h4, h5, h6 { padding-bottom:10px;}
    .moduletable_services h3,.moduletable_roofing h3 { font-size:20px;}

    .warpper {width: 96%; }
    .body_topcontent {padding:10px; float:none!important;clear: both;  margin-bottom: 10px!important;}
    .bodytop_right p { padding: 3px 0px 3px 0px;}
    .banner_content {  width: 100%;  height: auto;  background: #fff;  border-radius: 0px;  margin: auto;}
    .menu {display: block;  width: 100%!important;  height: auto!important; margin:20px 0px 0px 0px;  padding: 0px;  float: none;  overflow: hidden;background:none !important;border-bottom: 1px solid #E6E6E6;}
    .banner { padding:6px;}
    .content_left tr td { display:block;}
    .moduletable_logo { display:none;  right: 180px;}
    .content_left { width: 100%!important;  padding: 0px 0px 0px 0px; clear:both; float:none;margin: 10px 0px 0px 0px;}
    .content_right {  float: none;  width: 100%;  margin-top:0px;  clear: both;}
    .bimg { width:100%; margin: auto; text-align:center;}
    .content_left .bimg img { text-align:center; margin:auto; }
    .moduletable_video iframe { width:260px!important;height: 165px!important;}
    .moduletable_video { margin:auto; width:260px!important;  height: 165px; background-size:100%; }
    .moduletable_enquiry { width: 270px;  margin: 10px auto 0px auto;  float: none;}
    .moduletable_quotes {width: 270px;  margin: 10px auto 0px auto;  float: none;}
    .moduletable_quotes p.cust,.moduletable_quotes p.free { background-size:100%;   margin-bottom: 0px;}
    .moduletable_quotes p a { margin-top: 5px;}
    .moduletable_services { width: 100%; margin: auto;}
    .moduletable_services p { text-align:center;}
    .moduletable_services img{ margin:0px!important;}
    .moduletable_roofing tr td { padding: 5px 0px 0px 21px; display:block;}
    .content_left table { width:100%;}
    .bodytop_left,.bodytop_right { width:100%; float:left;}
    .moduletable_bodytopleft p,.moduletable_bodytopright p { text-align:center;}
    .moduletable_logo.mlogo { display:block;position: initial;text-align: center;margin: 0px auto; padding: 5px 0px 0px 0px;}
    .moduletable_banner_right {  float: none; right: auto;  width:100%;  position: initial;  padding: 0%;   border-radius: 0px; clear:both; margin:0px;}
    .moduletable_bannerleft {float: none;  padding: 20px 15px 20px 10px;  margin: auto;  width: 205px; }
    .moduletable_banner_right .bright img { display:block;padding: 0px 0px 5px 0px;}
    .moduletable_banner_right .bright { padding: 0px 0px 0px 0px;}
    .moduletable_banner_right p { padding:1% 2% 2% 2%;}
    .moduletable_footer div {float: none; width: 100%;}
    .footer .fotlft p { margin-bottom:0px;}
    .moduletable_footer { margin-bottom:2%;  overflow: hidden;}

    .aiContactSafe_contact_form_field_right input {margin:0px 0px 10px 0px;  }
    div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_right { float:none; clear:both;}
    div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_label_left { float:none; clear:both;}
    .moduletable_contact .aiContactSafe { width:100%;}
    #div_captcha_img_4 { width:270px!important;}

    .moduletable_mainmenu {width:100%;  float: none;  overflow: hidden;  padding:0%;background: #14214e !important;}
    .moduletable_contactus {width: 180px;  float: none;  overflow: hidden;  padding: 2% 2% 1% 2%; margin:auto; background:#14214e;margin:20px auto 20px auto;  border-radius: 5px;}
    .dj-main li.hover a.dj-up_a, .dj-main li.active a.dj-up_a {   background: #fbaf41;}
    .moduletable_contactus p { margin: 2px 0px 5px 0px;padding: 0 0 1px 20px; font-size:16px;}
    .moduletable_mainmenu li { width:100%!important; border-bottom: 1px solid #0B1844;}
    .moduletable_mainmenu li.last { border-bottom: 0px solid #000;}
    .moduletable_mainmenu li a { width:100%!important;}
    .moduletable_mainmenu li a span { float:none!important; text-align:center!important;}
    #adminForm_4 {margin-top: -30px;}
    .moduletable_roofing { padding: 10px 0px 0px 0px;margin-bottom: 5px;}
    .content_left p { padding: 0px 0px 5px 0px;}
    .content_left tr,.moduletable_roofing tr { line-height:20px;}
    div#aiContactSafe_mainbody_4 div.aiContactSafe_contact_form_field_left {   padding: 5px 3px;}
    /*    -----------------brezing form ----------------------------*/
    .moduletable_contact .bfFormDiv{width:100%;}
    .moduletable_enquiry h3 {width:285px;}
}
/*----------------breezing form-----------------------------*/
@media (max-width: 767px){
    .bfQuickMode .bfNoSection label {
        max-width: 90% !important;
        min-width: 90% !important;
        width: 90% !important;
        display: block !important;
    }
    .content .moduletable_contact {
        width: 100%;
        padding-right: 0px;
    }
    .form-actions {
        margin-left: 160px;
    }
    .content .con_right{ 
        width:100% !important;
    }
    .moduletable_contact .bfQuickMode input[type=text], .moduletable_contact .bfQuickMode textarea, .moduletable_contact .bfQuickMode select, .moduletable_contact .bfQuickMode .uneditable-input {
        min-width: auto;
    }
    .moduletable_enquiry .bfQuickMode input[type=text], .moduletable_enquiry .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
        width: 160px;
        max-width: 160px;
        min-width: 160px;
        margin-top:8px !important;
    }
.moduletable_enquiry #bfCaptchaEntry {
    width: 75% !important;
    min-width: 75% !important;
    max-width: 60% !important;
}

    .moduletable_contact .bfQuickMode input[type=text], .moduletable_contact .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
        width: 210px!important; 
        max-width: 210px;
        min-width: 210px;
    }


    .bfCaptcha .ff_elem img{
        margin-top: 5px;
    }
    .con_left .bfCaptcha .ff_elem img{
        margin-top: 5px;
    }
    #bfCaptchaEntry {
        width: 79% !important;
        min-width: 79% !important;
        max-width: 79% !important;
    }
    .bfQuickMode .bfLabelLeft label, .bfQuickMode .bfLabelRight label{
        width: 63px!important;
        min-width: 63px!important;
        max-width: 63px!important;
    }
    .moduletable_contact .bfQuickMode .controls .control-label{
        max-width: 140px !important;
        min-width: 140px !important;
        width: 140px!important;
    }


}

@media only screen and (max-width: 953px){
    .component_area .moduletable_contact {
        width: 45%;
        padding-right: 0;
        margin-right: 10%;
    }
    .component_right .moduletable_enquiry {
        margin-left: 10px;
    }
    .component_area .con_right {
        width: 45%;
    }
    .component_area .component_left {
        width: 100%!important;
        float: left;
        margin: 0px;
        padding: 0px;
        text-align: left;

    }

}
@media only screen and (max-width: 480px){
    .moduletable_contact .bfQuickMode input[type=text], .moduletable_contact .moduletable_contact .bfQuickMode textarea, .bfQuickMode select, .bfQuickMode .uneditable-input {
        max-width: 72%;
        min-width: 72%;
        margin-top: 5px;
        width:65%!important;
    }
    .moduletable_contact .bfQuickMode .controls .control-label {
        max-width: 90% !important;
        min-width: 90% !important;
        width: 90%!important;
    }
    .form-actions{
        margin-left:2px;
    }
    .moduletable_contact .input-append button{
        margin:11px 0px 0px 4px;
    }

}
.contact_form{
    width: 100%;
    float: left;
    display: block;
}
.copenf{
    width: 45%;
    float: left;
    display: block;
}
.moduletable_contact .bfCaptcha .ff_elem img{
    margin-top: 8px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    ::i-block-chrome,.moduletable_contact .input-append button{
        margin-right: 0px !important;
        margin-top: -27px;
    }
}
